Subject: IP mapping into SONET/SDH

From: Harpreet Chohan <[email-masked]>
Date: Sat, 04 Mar 2000 16:47:11 -0500

Does anybody know of any stds for direct IP mapping into a SONET/SDH
payload (SPE) ?  Thanks in advance.

---

From: "C. M. Heard" <[email-masked]>
Date: Mon, 6 Mar 2000 08:41:33 -0800 (PST)

> payload (SPE) ?  Thanks in advance.

That question probably should be addressed to T1X1.5, which is the
ANSI-accredited subcommittee with the charter to define SONET payload
mappings.  As far as I am aware, there is nothing currently standardized
nor any ongoing work regarding a direct mapping of IP.  I believe that
the closest thing now standardized is the HDLC-over-SONET mapping that
is used for PPP over SONET (see RFC 2615) and frame relay over SONET.
There was some recent work on defining an Ethernet-over-SONET mapping,
but I don't know its status.  For further information check the T1X1.5
file archive on the committee T1 web site at http://www.t1.org/.

Mike